.media-slider {
    position: relative;
    z-index: 1;
}
.viewport {
    position: relative;
    width: 100%;
    overflow: hidden;
    box-sizing: border-box;
    margin: 0 auto;
    border: 1px solid rgb(224, 224, 224);
}
.track {
    display: grid;
    grid-auto-flow: column;
    grid-auto-columns: minmax(200px, 1fr);
    gap: 2rem;

    transition: transform 0.35s ease;
    will-change: transform;

    --card-header-height: 180px;
    --card-side-gap: 15px;
}
.media-slider-item {
    position: relative;
    width: 100%;
    height: 100%;
}
.media-slider-item.expanded .img-thumbnail {
    position: relative;
    z-index: 100;

    transform: translateY(calc(-0.08 * var(--card-header-height))) scale(1.08);

    box-shadow: 0 1.5rem 3rem -0.75rem hsla(0, 0%, 0%, 0.25);
}
.media-slider-item.active .img-thumbnail {
    position: relative;
    transform: scale(1.05);
    z-index: 10;

    box-shadow: 0 1.5rem 3rem -0.75rem hsla(0, 0%, 0%, 0.25);
    border-radius: 12px;
}
.img-thumbnail {
    display: block;
    width: 100%;
    height: auto;
    cursor: pointer;

    transition:
        transform 0.4s cubic-bezier(0.4, 0, 0.2, 1),
        box-shadow 0.35s;
    z-index: 1;
}






.collection_wrapper2 {
    position: relative;
    z-index: 1;
}

.button_container {
    position: relative;
    z-index: 10;
}






.meta-card {
    position: absolute;
    z-index: 50;
}






.meta-card {
    left: 50%;

    top: calc(100% - var(--card-header-height));

    transform: translateX(-50%) translateY(1rem);

    width: calc(1.08 * 200px);
    background-color: transparent;
    opacity: 0;
    pointer-events: none;

    color: #111;

    transition:
        transform 0.35s ease-in-out,
        opacity 0.35s ease-in-out;

    border-radius: 1.5rem;

    box-shadow: 0 1.5rem 3rem -0.75rem hsla(0, 0%, 0%, 0.25);


}

.meta-card.visible {
    opacity: 1;
    pointer-events: auto;
}

.media-slider-item.expanded .meta-card {
    opacity: 1;
    pointer-events: auto;
    transform: translateX(-50%) translateY(0);
    z-index: 90;
}





.meta-card .meta-header {
    height: calc(var(--card-header-height) + 20px);
    margin: 0 var(--card-size-gap);
    background-color: var(--primary-color);

    border-radius: 1.25rem 1.25rem 0 0;
}

.meta-card .meta-body {
    margin-top: -20px;
    padding: 1rem 1.25rem;
    background-color: var(--light-border-color);
    border-radius: 0 0 1.25rem 1.25rem;
}

.meta-card .meta-title {
    font-family: 'Industry', sans-serif;
    margin: 0 0 0.5rem 0;
    color: var(--primary-color);
    font-weight: 900;
    font-size: 1rem;
}

.meta-card .meta-label {
    font-family: 'Proxima Nova', sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    color: rgb(122, 122, 122);
    margin: 0.4rem 0 0.25rem 0;
    font-size: 0.65rem;
    letter-spacing: 0.25ch;
}

.meta-card .meta-value {
    font-family: 'Proxima Nova', sans-serif;
    margin: 0 0 0.5rem 0;
}